Subject: [Mpls-interop] MEAF team meeting Tuesday

From: Loa Andersson <[email-masked]>
Date: Mon, 02 Jun 2008 22:49:41 +0200

All,

I've decided to cancel the MEAD team call tomorrow, and
schedule a joint MEAD team / editors meeting next Tuesday.

Until then I want to straighten out the missing issues and
have every editor team respond to the scheduling issues; I
also plan to use that meeting to start planning the MPLS TP
meeting in Dublin.

/Loa

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                            [email-masked]
_______________________________________________
Mpls-interop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-interop